Bug 104223 - httpd-2.0.46-VU379828.patch missing change to ap_mmn.h
Summary: httpd-2.0.46-VU379828.patch missing change to ap_mmn.h
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: httpd   
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-11 14:04 UTC by Peter Bowen
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version: 2.0.46-19.ent
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-23 09:05:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to ap_mmn.h from 2.0.47 (1020 bytes, patch)
2003-09-11 14:05 UTC, Peter Bowen
no flags Details | Diff

Description Peter Bowen 2003-09-11 14:04:35 UTC
The patch to httpd that fixed VU379828 extends the core_server_config structure,
which means that MODULE_MAGIC_NUMBER_MINOR will change.  The patch in
httpd-2.0.46-18.ent.src.rpm is missing this change, which is in 2.0.47.

Comment 1 Peter Bowen 2003-09-11 14:05:50 UTC
Created attachment 94411 [details]
Patch to ap_mmn.h from 2.0.47

Changes MODULE_MAGIC_NUMBER_MINOR to 4

Comment 2 Joe Orton 2003-09-11 14:20:15 UTC
Good catch, thanks a lot.

Comment 3 Joe Orton 2003-09-11 15:49:07 UTC
Added in 2.0.46-19.ent, thanks for the patch.



Note You need to log in before you can comment on or make changes to this bug.